<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Adaptive and Responsive</title>
  <link rel="stylesheet" href="./css/reset.css">
  <link rel="stylesheet" href="./css/style.css">
  <meta name="viewport"
        content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, user-scalable=0">
  <link rel="preconnect" href="https://fonts.googleapis.com"/>
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin/>
  <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap"
        rel="stylesheet"
  />
</head>
<body>

<main>
  <section class="section-breaking-news container">
    <div class="section-title">
      <h3 class="title">Breaking News</h3>
    </div>
    <div class="section-content">
      <div class="news-item">
        <a href="#" class="news-link">
          <div class="news-date"><span>12 Feb</span></div>
          <img src="./images/breaking-news/1.png" alt="">
          <h4 class="news-title">Amazing Blog Post</h4>
        </a>
        <div class="news-info">
          <p class="info-by">By admin</p>
          <p class="info-comments">2 comment</p>
        </div>
      </div>
      <div class="news-item">
        <a href="#" class="news-link">
          <div class="news-date"><span>12 Feb</span></div>
          <img src="./images/breaking-news/2.png" alt="">
          <h4 class="news-title">Amazing Blog Post</h4>
        </a>
        <div class="news-info">
          <p class="info-by">By admin</p>
          <p class="info-comments">2 comment</p>
        </div>
      </div>
      <div class="news-item">
        <a href="#" class="news-link">
          <div class="news-date"><span>12 Feb</span></div>
          <img src="./images/breaking-news/3.png" alt="">
          <h4 class="news-title">Amazing Blog Post</h4>
        </a>
        <div class="news-info">
          <p class="info-by">By admin</p>
          <p class="info-comments">2 comment</p>
        </div>
      </div>
      <div class="news-item">
        <a href="#" class="news-link">
          <div class="news-date"><span>12 Feb</span></div>
          <img src="./images/breaking-news/4.png" alt="">
          <h4 class="news-title">Amazing Blog Post</h4>
        </a>
        <div class="news-info">
          <p class="info-by">By admin</p>
          <p class="info-comments">2 comment</p>
        </div>
      </div>
      <div class="news-item">
        <a href="#" class="news-link">
          <div class="news-date"><span>12 Feb</span></div>
          <img src="./images/breaking-news/5.png" alt="">
          <h4 class="news-title">Amazing Blog Post</h4>
        </a>
        <div class="news-info">
          <p class="info-by">By admin</p>
          <p class="info-comments">2 comment</p>
        </div>
      </div>
      <div class="news-item">
        <a href="#" class="news-link">
          <div class="news-date"><span>12 Feb</span></div>
          <img src="./images/breaking-news/6.png" alt="">
          <h4 class="news-title">Amazing Blog Post</h4>
        </a>
        <div class="news-info">
          <p class="info-by">By admin</p>
          <p class="info-comments">2 comment</p>
        </div>
      </div>
      <div class="news-item">
        <a href="#" class="news-link">
          <div class="news-date"><span>12 Feb</span></div>
          <img src="./images/breaking-news/7.png" alt="">
          <h4 class="news-title">Amazing Blog Post</h4>
        </a>
        <div class="news-info">
          <p class="info-by">By admin</p>
          <p class="info-comments">2 comment</p>
        </div>
      </div>
      <div class="news-item">
        <a href="#" class="news-link">
          <div class="news-date"><span>12 Feb</span></div>
          <img src="./images/breaking-news/8.png" alt="">
          <h4 class="news-title">Amazing Blog Post</h4>
        </a>
        <div class="news-info">
          <p class="info-by">By admin</p>
          <p class="info-comments">2 comment</p>
        </div>
      </div>
    </div>
  </section>
</main>
</body>
</html>
